tile.dirt.name=Soil
tile.dirt.default.name=Soil

item.fish.cod.raw.name=Raw Cod
item.fish.cod.cooked.name=Cooked Cod

item.seeds.name=Wheat Seeds

achievement.overkill.desc=Deal nine hearts of damage in a single hit

tile.monsterStoneEgg.name=Silverfish Block
tile.monsterStoneEgg.stone=Silverfish Block (rock)
tile.monsterStoneEgg.cobble.name=Silverfish Block (macadamized)
tile.monsterStoneEgg.brick.name=Silverfish Block (segmented)
tile.monsterStoneEgg.mossybrick.name=Silverfish Block (mossy)
tile.monsterStoneEgg.crackedbrick.name=Silverfish Block (cracked)
tile.monsterStoneEgg.chiseledbrick.name=Silverfish Block (carved)

tile.netherFence.name=Nether Brick Wall